
Pre-Development - Bug #19835

FE - React - Email Parameter Setting - Got error 500 when add new data

21 February 2024 04:58 PM - Hazimi Muhammad

Status: Resolved Start date: 21 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click the Email Parameter Setting at the menu -> click add button -> fill the form -> click save button -> got error 500

Expected:

Click the Email Parameter Setting at the menu -> click add button -> fill the form -> click save button -> data successfully save

History

#1 - 22 February 2024 11:03 AM - Hazimi Muhammad

- Assignee changed from Zaid Haritsah to Nityanantan Nityanantan

#2 - 22 February 2024 11:05 AM - Hazimi Muhammad

- Assignee changed from Nityanantan Nityanantan to Farid Nazmi

#3 - 05 March 2024 10:56 AM - Farid Nazmi

- Status changed from New to Resolved

- % Done changed from 0 to 100

Already tested out and everythings work fine

#4 - 06 March 2024 09:28 AM - Farid Nazmi

- Assignee changed from Farid Nazmi to chok yee fan
